## ocaml-augeas 0.6

=== debian/changelog ===
ocaml-augeas (0.6-1build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 10:09:12 +0100

ocaml-augeas (0.6-1) unstable; urgency=medium

  * Upload to unstable
  * Update watch file
  * Fix gbp.conf

 -- Hilko Bengen <bengen@debian.org>  Sun, 11 Jun 2023 20:02:02 +0200

ocaml-augeas (0.6-1~exp1) experimental; urgency=medium

  * Initial upload to experimental

 -- Hilko Bengen <bengen@debian.org>  Tue, 14 Mar 2023 00:09:25 +0100
