=== debian/control ===
Source: ocaml-augeas
Section: ocaml
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-ocaml (>= 0.9),
 ocaml-findlib,
 ocaml-nox (>= 3.12.0~),
 pkg-config,
 libaugeas-dev (>= 1.2.0),
 libxml2-dev
Standards-Version: 4.6.2
Homepage: https://people.redhat.com/rjones/augeas/
Vcs-Browser: https://salsa.debian.org/debian/ocaml-augeas
Vcs-Git: https://salsa.debian.org/debian/ocaml-augeas.git

Package: libaugeas-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Provides:
 ${ocaml:Provides}
Description: OCaml bindings to the Augeas configuration library
 Augeas is a unified system for editing arbitrary configuration files.
 .
 This package provides complete OCaml bindings for Augeas.
