=== debian/watch ===
version=4

https://people.redhat.com/rjones/augeas/files/ ocaml-augeas-([\d\.]+)\.tar\.gz
