## ocaml-augeas 0.7

=== debian/changelog ===
ocaml-augeas (0.7-1) unstable; urgency=medium

  * New upstream version 0.7
  * Update URL in watch file
  * Drop patches
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Tue, 17 Feb 2026 11:10:05 +0100

ocaml-augeas (0.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-Depend on ocaml instead of transitional ocaml-nox (Closes:
    #1125115)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 18 Jan 2026 09:30:51 +0100

ocaml-augeas (0.6-2) unstable; urgency=medium

  * Make build robust against make --shuffle
  * Update pkg-config build-dependency

 -- Hilko Bengen <bengen@debian.org>  Wed, 27 Nov 2024 20:00:22 +0000
