=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  debhelper-compat (= 12),
  dh-ocaml (>= 0.9),
  ocaml-findlib,
- ocaml-nox (>= 3.12.0~),
- pkg-config,
+ ocaml,
+ pkgconf,
  libaugeas-dev (>= 1.2.0),
  libxml2-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://people.redhat.com/rjones/augeas/
 Vcs-Browser: https://salsa.debian.org/debian/ocaml-augeas
 Vcs-Git: https://salsa.debian.org/debian/ocaml-augeas.git
