=== debian/watch ===
version=4

https://download.libguestfs.org/ocaml-augeas/ocaml-augeas-([\d\.]+)\.tar.gz
